Bug 1729429 - [OSP17] Nova.conf not needed scheduler_default_filters
Summary: [OSP17] Nova.conf not needed scheduler_default_filters
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: David Vallee Delisle
QA Contact: Joe H. Rahme
URL:
Whiteboard:
Depends On: 1642538
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-12 09:01 UTC by Piotr Kopec
Modified: 2021-01-08 19:51 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1642538
Environment:
Last Closed: 2021-01-08 19:51:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 765199 0 None MERGED Removing scheduler_default_filters 2021-02-17 16:39:16 UTC
OpenStack gerrit 765202 0 None MERGED Removing scheduler_default_filters for Nova 2021-02-17 16:39:15 UTC


Note You need to log in before you can comment on or make changes to this bug.